@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150115 */

.s_withdraw_title{background:url('/img/bg_leftmenu.jpg') no-repeat;height:120px;background-position-x:30px}
.s_withdraw_title span{display:block;position:absolute;margin:60px 0px 0px 30px;font-size:22pt;}
.s_withdraw_box{background:#595959;padding:20px;color:#fff;font-size:12pt}
.s_wirhdraw_yellow{color:yellow}
.s_wirhdraw_tel{font-size:20pt;}
